<transcript>
 <messages>
  <message>
   <to>ti02@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Willian não estou recebendo email verifica pra mim</body>
   <date>2015-05-05 10:31:20.107 BRT</date>
  </message>
  <message>
   <to>ti02@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>por favor</body>
   <date>2015-05-05 10:31:28.199 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>ti02@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-05-05 10:31:33.234 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>ti02@openfire/Spark 2.6.3</from>
   <body>to conectando </body>
   <date>2015-05-05 10:31:37.508 BRT</date>
  </message>
  <message>
   <to>ti02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-05-05 10:31:43.681 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>ti02@openfire/Spark 2.6.3</from>
   <body>vou passar pro denilson ele vai ver pra vc </body>
   <date>2015-05-05 10:59:04.278 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>ti02@openfire/Spark 2.6.3</from>
   <body>pode usa</body>
   <date>2015-05-07 09:16:11.329 BRT</date>
  </message>
 </messages>
</transcript>